/*
@ CSS by Emrah HÜRKAN
@ info@ehurkan.com
@ 2021
*/

body {
    font-family: 'Roboto', sans-serif;
}

a {
    text-decoration: none;
    color: #fff;
}

a:hover {
    color: #e10d00 !important;
}

section {
    padding: 0px !important;
    margin: 0px !important;
}

.toast {
    opacity: 1 !important;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #e10d00;
    outline: 0;
    box-shadow: 0 0 0 0.12rem #e10d00;
}

.form-select:focus {
    color: #212529;
    background-color: #fff;
    border-color: #e10d00;
    outline: 0;
    box-shadow: 0 0 0 0.12rem #e10d00;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 15px;
}

::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 15px;
}

:-ms-input-placeholder {
    /* IE 10+ */
    font-size: 15px;
}

:-moz-placeholder {
    /* Firefox 18- */
    font-size: 15px;
}

/* Extra Colors */
.bg-pesablue {
    background-color: #0a58ca;
}

/* Extra Colors */

/* CSS ANIMATION */

.html5 {
    position: absolute;
    padding: 9px;
}

.html5 img {
    width: 21px !important;
}

.btn-danger {
    background: #e10d00 !important;
}

.topGame {
    position: absolute;
    z-index: 99999;
    background: red;
    left: 0px;
    width: 50px;
    border-bottom-right-radius: 14px;
    text-align: center;
    color: white;
    font-weight: 800;
    font-size: 14px;
    padding: 5px;
}

/* .topGame::before {
    content: '';
    width: 500px;
    height: 300px;
    opacity: 1;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 40%, rgba(255, 255, 255, 0.3) 60%, rgba(255, 255, 255, 0) 100%);
    transform-origin: center center;
    position: absolute;
    z-index: 10;
    animation-delay: 1s;
    animation-name: mask-ani;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}

.topGame::after {
    content: '';
    width: 500px;
    height: 50px;
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.137);
    transform-origin: center center;
    position: absolute;
    z-index: 1;
    animation-delay: 1s;
    animation-name: mask-border-ani;
    animation-duration: 5s;
    animation-iteration-count: infinite;
} */

@keyframes mask-ani {
    0% {
        transform: rotate(-36deg) translate(-40px, -430px);
    }

    70%,
    100% {
        transform: rotate(-36deg) translate(-40px, 378px);
    }
}

@keyframes mask-border-ani {
    0% {
        opacity: 0.8;
        transform: rotate(-36deg) translate(-126px, -190px);
    }

    70%,
    100% {
        opacity: 0.8;
        transform: rotate(-36deg) translate(-126px, 355px);
    }
}

/* CSS ANIMATION */

/* HEADER START */

header nav {
    padding: 15px 0px 15px 0px !important;
}

header nav a {
    font-weight: 700;
    color: white !important;
    font-size: 14px;
}

header nav a:hover,
header nav :active {
    color: #e10d00 !important;
}

header nav .navbar-nav .nav-item:first-child {
    padding-right: 12px;
}

header nav .navbar-nav .nav-item {
    padding-right: 5px;
}

header nav .logo {
    margin-top: -1px;
}

header nav i {
    font-size: 20px;
    color: #e10d00;
}

header nav i:hover {
    font-size: 20px;
    color: #ffffff;
}

header .searchIcon {
    position: relative;
    z-index: 0;
    cursor: pointer;
}

header #searchInput::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1;
    /* Firefox */
}

header #searchInput:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

header #searchInput::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

header .nav-link {
    cursor: pointer;
}

header .form-control:focus {
    box-shadow: none;
}

header .signinBtn {
    border-radius: 39px;
    padding: 7px 30px 7px 30px;
    font-size: 16px;
    font-weight: 600;
    margin: 0px 10px 0px 5px;
    color: #dc3545 !important;
}

header .signinBtn:hover {
    color: #fff !important;
}

header .registrationBtn {
    border-radius: 39px;
    padding: 7px 30px 7px 30px;
    font-size: 18px;
    font-weight: 600;
    margin: 0px 5px 0px 5px;
    color: #dc3545 !important;
}

header .registrationBtn:hover {
    color: #fff !important;
    border-color: #dc3545;
    background: black !important;
}

header .mobile-visible {
    display: none;
}

header .custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

header .navbar-toggler {
    border-color: transparent
}

header .navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, .55);
    border-color: transparent;
}

header .navbar-dark .navbar-toggler:focus {
    color: transparent;
    border: 0px;
    border-color: transparent;
}

header .navbar-dark .navbar-toggler:active {
    color: transparent;
    border: 0px;
    border-color: transparent;
}

header .navbar-dark .navbar-toggler:hover {
    color: transparent;
    border: 0px;
    border-color: transparent;
}

header .navbar-nav {
    --bs-scroll-height: 345px !important;
}

header .language-dropdown {
    display: inline-block;
    margin: 2px 0px 0px 10px;
}

header .language-dropdown .lang-en {
    border-left: 4px solid #e2162c;
}



header .language-dropdown .lang-zh {
    border-left: 4px solid #ffdb2d;
}


header .language-dropdown label,
.language-dropdown ul li {
    display: block;
    width: 50px;
    height: 38px;
    background: #fff;
    padding: 0px 6px;
    cursor: pointer;
}

header .language-dropdown ul.lang-list {
    position: absolute;
    display: none;
    opacity: 0;
    z-index: 1;
    margin-left: -32px;
    z-index: 9999999;
}

header .language-dropdown ul.lang-list li {
    border-bottom: 1px solid #ececec;
}

header .language-dropdown ul.lang-list li:last-child {
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}

header .language-dropdown ul.lang-list li.selected {
    display: none;
}

header .language-dropdown label {
    position: relative;
    border-bottom: 1px solid #ececec;
    border-radius: 3px;
    z-index: 2;
}

header .language-dropdown .lang-flag .flag,
.language-dropdown .lang-list .lang .flag {
    float: left;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}

header #lang_selector .flag img {
    margin-top: 6px;
    margin-left: 1px;
}

header #lang_selector .lang:hover {
    background: rgb(214, 214, 214);
}

header .language-dropdown.open ul.lang-list {
    display: block;
    opacity: 1;
}

header .language-dropdown.open label {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

header .animate,
.lang-flag,
.lang-list {
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

header .fa-sign-out-alt,
header .fa-sign-out-alt:hover {
    margin-top: 2px;
    font-size: 37px;
}

header .userInfo li {
    text-decoration: none;
    list-style: none;
}

header .userInfo li span {
    font-size: 15px;
}

header .nav-item img {
    object-fit: cover;
}

header #menuCurrency {
    background: #212529;
    border: 0px;
    color: white;
    cursor: pointer;
    text-align: right;
}

header #menuCurrency:focus-visible {
    outline: none;
}

header .menuChangeCurrencyForm {
    height: 0px;
}

header .menuChangeCurrency {
    background: none;
    border: 0px;
    padding-left: 6px;
    padding-right: 9px;
}

header .verify,
header .verify:hover {
    color: #61c5ff;
    font-size: 13px;
}

/* HEADER END */

/* SEARCH */

.overlay {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.mk-search-trigger {
    position: absolute;
    top: 45%;
    left: 45%;
}

/* Search Overlay */

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform input[type=submit] {
    position: absolute;
    width: 100px;
    height: 100%;
    background-color: transparent;
    border: 0;
    right: 0;
    top: 0;
}

#mk-fullscreen-searchform:focus {
    outline: none;
    border: none;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform .fullscreen-search-icon {
    font-size: 25px;
    position: absolute;
    right: 15px;
    width: 25px;
    top: 30px;
    color: #fff;
    color: rgba(255, 255, 255, .2);
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.fullscreen-search-icon:hover,
.fullscreen-search-icon:focus {
    border: none;
    outline: none;
    color: #fff !important;
    -webkit-transition: transform ease-out .2s;
    -moz-transition: transform ease-out .2s;
    -ms-transition: transform ease-out .2s;
    -o-transition: transform ease-out .2s;
    transition: transform ease-out .2s;
    transform: rotate(180deg);
}

#mk-fullscreen-searchform {
    position: relative;
    verticle-align: middle;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input {
    width: 800px;
    background-color: transparent;
    -webkit-box-shadow: 0 3px 0 0 rgba(255, 255, 255, .1);
    -moz-box-shadow: 0 3px 0 0 rgba(255, 255, 255, .1);
    box-shadow: 0 3px 0 0 rgba(255, 255, 255, .1);
    border: 0;
    text-align: center;
    font-size: 35px;
    padding: 20px;
    color: #fff;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input:focus {
    boder: none;
    outline: none;
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show {
    visibility: visible;
    opacity: 1;
}

.mk-fullscreen-search-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, .94);
    text-align: center;
    -webkit-transition: all ease-in-out .25s;
    -moz-transition: all ease-in-out .25s;
    -ms-transition: all ease-in-out .25s;
    -o-transition: all ease-in-out .25s;
    transition: all ease-in-out .25s;
}

.mk-animate-element,
.mk-effect-bg-layer,
.mk-fullscreen-search-overlay {
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

.mk-fullscreen-search-overlay {
    z-index: 999999;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close:link,
.mk-fullscreen-search-overlay .mk-fullscreen-close:visited {
    color: #fff;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close {
    position: absolute;
    right: 50px;
    top: 14px;
    font-size: 48px;
    -webkit-transition: transform ease-out .2s;
    -moz-transition: transform ease-out .2s;
    -ms-transition: transform ease-out .2s;
    -o-transition: transform ease-out .2s;
    transition: transform ease-out .2s;
    transform: rotate(0deg);
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show #mk-fullscreen-search-wrapper {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    ms-transform: scale(1);
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper {
    display: inline-block;
    max-width: 1000px;
    vertical-align: middle;
    text-align: center;
    font-size: 18px;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
    ms-transform: scale(0.9);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.mk-search-trigger {
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out
}

/* Search Button */

#search-button {
    display: relative;
    vertical-align: middle;
    height: 50px;
    width: 40px;
    border: white solid 0.7px;
    border-radius: 50%;
    cursor: pointer;
    opacity: 1;
    padding-right: 10px;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

#search-button i {
    color: white !important;
    font-size: 20px;
    position: absolute;
    left: 15px;
    top: 15px;
}

#search-button:hover,
.mk-fullscreen-close:hover {
    opacity: 0.6;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
}

#mk-fullscreen-search-input:focus {
    box-shadow: 0px 3px 0px 0px rgba(255, 255, 255, 0.54) !important;
}

#search-result .list-group-item {
    color: white;
    background-color: #2125298f;
}

/* SEARCH END */

/*reset*/

.pr0 {
    padding-right: 0px !important;
}

.pl0 {
    padding-left: 0px !important;
}

/* SLIDER */

.bx-wrapper {
    margin-bottom: 0px;
    border: 0px;
    -moz-box-shadow: 0 0 0px #ccc !important;
    -webkit-box-shadow: 0 0 0px #ccc !important;
    box-shadow: 0 0 0px #ccc !important;
}

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: 700;
    color: #666;
    bottom: 18px;
    position: absolute;
    padding-top: 0px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: rgba(204, 191, 191, 0.5);
    text-indent: -9999px;
    display: block;
    width: 40px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #fff;
}

/* SLIDER */

/* CENTER MENU */

#centerMenu {
    background-color: #161616;
    margin-bottom: 30px !important;
}

#centerMenu ul {
    text-align: center;
    margin-bottom: 0px;
    padding: 10px;
}

#centerMenu ul li {
    display: inline-block;
    text-align: center;
    margin-right: 10px;
}

#centerMenu ul li a {
    color: white;
    border: 1px solid #161616;
    border-radius: 21px;
}

#centerMenu ul li a:hover {
    border: 1px solid #e10d00;
    color: #e10d00;
    border-radius: 21px;
}

#centerMenu ul li i {
    margin-right: 3px;
}

/* CENTER MENU END */

/* HomePage Carousels */

.homePageGame {
    margin-top: 40px !important;
    /* padding-left: 50px!important;
    padding-right: 50px!important; */
}

.homePageGame .row {
    height: 100%;
}

.homePageGame .fullSizeCol .feature-card {
    height: 96%;
}

.homePageGame .fullSizeCol .feature-card-tilte {
    margin-top: 7%;
}

.homePageGame .fullSizeCol .feature-card-tilte h3 {
    font-size: 1.3em !important;
}

.homePageGame #homePageGameRow {
    margin-right: 50px;
    margin-left: 50px;
}

.homePageGame .owl-carousel {
    margin-top: 10px;
}

.owl-carousel .game-name {
    font-size: 19px !important;
    font-weight: 600 !important;
    text-align: left;
    margin-left: 10px;
}
#popularGameGrid .game-name{
    font-size: 14px!important;
    font-weight: 600!important;
    text-align: center!important;
    width: 100%!important;
}
.owl-carousel .multi-game .game-name {
    font-size: 13px !important;
    font-weight: 600 !important;
    padding-top: 4px !important;
    text-align: left !important;
    margin-left: 4px !important;
}

.homePageGame h2 {
    color: #393939;
    font-size: 36px;
    display: inline-block;
    width: auto;
    margin: 0 20px 0 10px;
    font-size: 36px;
    font-weight: 300;
}

.homePageGame .item_slider {
    position: relative;
    width: -webkit-calc(50% - 5px);
    width: calc(96% - 5px);
    margin-bottom: 10px;
    font-size: 18px;
    white-space: nowrap;
    -webkit-box-shadow: 0 1px 10px rgb(0 0 0 / 25%);
    box-shadow: 0 1px 10px rgb(0 0 0 / 25%);
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
    margin: 10px;
    padding: 10px;
}

.homePageGame .owl-dots .owl-dot span {
    display: inline-block;
    width: 40px;
    height: 9px;
    margin: 0 5px;
    background-color: rgba(35, 35, 35, 0.2);
    border-radius: 20px;
}

.homePageGame .owl-dots {
    position: absolute;
    top: -46px;
    right: 120px;
}

.homePageGame .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    display: inline-block;
    width: 40px;
    height: 9px;
    margin: 0 5px;
    background-color: #e10d00;
    border-radius: 20px;
    cursor: pointer;
}

.seeAllBtn {
    border: 1px solid #e10d00;
    color: #e10d00;
    border-radius: 21px;
    float: right;
    padding: 5px 27px 5px 27px;
    margin-right: 5px;
}

.seeAllBtn:hover {
    color: white !important;
}

.homePageGame .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    object-fit: fill;
}

.homePageGame .owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 4px;
}

.homePageGame .feature-card {
    width: 100%;
    margin: 0px;
    background-position: center top;
    background-size: cover;
    overflow: hidden;
    position: relative;
    box-shadow: 0 2px 7px #dfdfdf;
    /* -webkit-box-shadow: 0 1px 10px rgb(0 0 0 / 25%);
    box-shadow: 0 1px 10px rgb(0 0 0 / 25%); */
    border-radius: 9px;
    cursor: pointer;
}

.homePageGame .feature-card img {
    width: 100%;
}

.homePageGame .multi-game .feature-card {
    margin-bottom: 10px;
}



.homePageGame .multi-game h3 {
    font-size: 12px !important;
    padding: 3px;
    padding-bottom: 0px;
}

.homePageGame .multi-game .col-6 {
    padding-bottom: 0px;
}

.homePageGame .feature-card-deatails {
    position: absolute;
    bottom: -111%;
    left: 0;
    width: 100%;
    padding: 17px;
    background: rgb(255 255 255 / 86%);
    transition: 0.3s ease-in-out;
    font-size: 15px;
    color: #888;
}

.homePageGame .single-card {
    height: 328px;
}

.homePageGame .feature-card-tilte {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
    padding: 0px;
    background: #fff;
    display: flex;
    height: 44px;
}

.homePageGame .single-card .feature-card-tilte {
    position: unset;
}



.homePageGame .feature-card-tilte h3 {
    font-size: 22px;
    font-weight: 700;
    padding-top: 6px;
    color: #373737;
    align-self: initial;
    margin-left: 7px;
}

.homePageNews .feature-card-tilte {
    background: #212529 !important;
}

.homePageNews .feature-card-tilte h3 {
    color: #fff !important;
    font-size: 18px !important;
}

/* .homePageWinners .feature-card{
    height: 94px;
} */

.homePageWinners .card-title {
    font-size: 16px;
    font-weight: 700;
}

.homePageWinners .card-body {
    padding: 7px 5px 0px 15px;
}

.homePageWinners .currency {
    color: #e10d00;
    font-weight: 700;
    margin-bottom: 11px
}

.homePageGame .feature-card:hover .feature-card-tilte {
    bottom: -67px;
}

.homePageGame .feature-card-deatails i {
    font-size: 35px;
    color: #1d365c;
}

.homePageGame .feature-card-deatails h4 {
    font-size: 20px;
    color: #1d365c;
    margin: 15px 0;
    text-transform: uppercase;
    font-weight: 700;
}

.homePageGame .feature-card-deatails a {
    display: inline-block;
    margin-top: 15px;
    color: #1d365c;
    text-decoration: none;
    font-weight: 700;
}

.homePageGame .feature-card:hover .feature-card-deatails {
    bottom: 0 !important;
}

.homePageGame .single-card:hover .feature-card-deatails {
    bottom: 0px !important;
}

.homePageGame .single-card .favorite-game {
    position: absolute;
    right: 0px;
    padding: 12px;
    z-index: 99999;
}

.homePageGame .single-card .favorite-page {
    position: absolute;
    right: 0px;
    padding: 12px;
    z-index: 99999;
}

.homePageGame .multi-game .favorite-game {
    position: absolute;
    right: 0px;
    padding: 12px;
    z-index: 99999;
}
.homePageGame .favorite-game i{
    position: absolute;
    top: 8px;
    right: 3px;
}

.homePageGame .single-card .favorite-game i:hover {
    color: #f7ee70 !important;
}

.homePageGame .feature-card-deatails .playBtn {
    width: 100%;
    border: 1px solid #e10d00;
    color: #e10d00;
    border-radius: 21px;
    float: right;
    padding: 5px 27px 5px 27px;
    margin-right: 5px;
}

.homePageGame .feature-card-deatails .playBtn:hover {
    color: #fff !important;
    background-color: #dc3545;
    border-color: #dc3545;
}

.homePageGame .feature-card-deatails .demoBtn {
    width: 100%;
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
    border-radius: 21px;
    float: right;
    padding: 5px 27px 5px 27px;
    margin-right: 5px;
}

.homePageGame .feature-card-deatails .demoBtn:hover {
    color: #e10d00;
    background-color: #fff;
    border-color: #dc3545;
}

.homePageGame .pr-4 {
    padding-right: 4px;
}

.homePageGame .pl-4 {
    padding-left: 4px;
}

.homePageGame .owl-next {
    position: absolute !important;
    top: 50px !important;
    font-size: 120px !important;
    color: red !important;
    font-weight: 400 !important;
    right: -50px !important;
}

.homePageGame .owl-prev {
    position: absolute !important;
    top: 50px !important;
    font-size: 120px !important;
    color: red !important;
    font-weight: 400 !important;
    left: -50px !important;
}

.homePageWinners .owl-prev,
.homePageWinners .owl-next {
    top: -48px !important;
}

.homePageWinners .card {
    border: 0px;
}

.homePageGame .multi-game .feature-card-deatails {
    position: absolute;
    bottom: -228px !important;
    left: 0;
    width: 100%;
    height: 100% !important;
    /* padding: 39px; */
    background: rgb(255 255 255 / 85%);
    transition: 0.3s ease-in-out;
    font-size: 15px;
    color: #888;
}

.homePageGame .multi-game .col-6:nth-child(odd) {
    padding-right: 4px;
}

.homePageGame .multi-game .col-6:nth-child(even) {
    padding-left: 4px;
}

.homePageGame .multi-game .feature-card-deatails .row {
    padding-top: 30%;
}

.homePageGame .multi-game img {
    height: 115px;
    object-fit: contain;
}

.homePageGame .feature-card-deatails .playBtn {
    width: 100%;
    border: 1px solid #e10d00;
    color: #e10d00;
    border-radius: 21px;
    float: right;
    padding: 5px 0px 5px 0px;
    margin-right: 0px;
    margin-bottom: 5px;
}

.homePageGame .feature-card-deatails .demoBtn {
    width: 100%;
    border: 1px solid #e10d00;
    color: white;
    border-radius: 21px;
    float: right;
    padding: 5px 0px 5px 0px;
    margin-right: 0px;
}

@-webkit-keyframes flash {
    0% {
        background-position: -468px 0
    }

    100% {
        background-position: 468px 0
    }
}

@keyframes flash {
    0% {
        background-position: -468px 0
    }

    100% {
        background-position: 468px 0
    }
}

.homePageGame .itemLoading {
    background: #fff;
    border-radius: 3px;
    margin: 0 auto;
    position: relative;
    height: 251px;
}


.homePageGame .round-box {
    width: 50px;
    margin: 10px;
    height: 50px;
    border-radius: 100%;
}

.homePageGame .animated-background {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: flash;
    animation-name: flash;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background: -webkit-linear-gradient(left, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    /* -webkit-background-size: 800px 104px; */
    position: relative;
}

.homePageGame .rect4 {
    width: 100%;
    float: left;
    margin-top: 10px;
    height: 75%;
    position: relative;
}

.homePageGame .rect5 {
    width: 45%;
    float: left;
    margin-top: 10px;
    height: 10px;
    position: relative;
}


/* HomePage Carousels */

/* Select Provider Section */

#providerSection {
    background: #161616;
    padding: 20px !important;
    margin-top: -30px !important;
}

#providerSection .selectProvider {
    width: 100%;
    border: 1px solid #e10d00;
    padding: 20px;
    border-radius: 19px;
    cursor: pointer;
}

#providerSection .selectProvider span {
    float: left;
    margin-top: -12px;
    color: #e10d00;
}

#providerSection .selectProvider i {
    float: right;
    position: relative;
    margin-top: -7px;
    color: #e10d00;
}

#providerSection #optionsProvider {
    display: none;
    padding-top: 20px;
    text-align: center;
}

#providerSection #optionsProvider .rlxTouch {
    padding: 10px;
}

#providerSection #optionsProvider .rlxTouch:hover {
    background: #e10d00;
    color: white !important;
    cursor: pointer;
}

#providerSection #optionsProvider img {
    vertical-align: sub;
}

#providerSection #optionsProvider a {
    color: #fff !important;
    font-size: 12px;
}

#providerSection #optionsProvider a:hover {
    color: #fff !important;
}

/* Select Provider Section */

/* Games Section */

#gameContainer {
    text-align: center;
    margin-top: 30px !important;
}

#gameContainer .feature-card-tilte {
    padding: 12px;
}

#gameContainer h3 {
    font-size: 14px;
}

#gameContainer .feature-card-deatails {
    height: 100%;
}

#gameContainer .feature-card .row {
    padding-top: 30%;
}

/* Games Section */

/* Dynamic Page */

#dynamicPage {
    margin-top: 42px !important;
    margin: auto;
    text-align: center;
}

/* Dynamic Page */

/* Profile Page */

#profilePage {
    margin-top: 42px !important;
    margin: auto;
    text-align: center;
}

#profilePage .profileImg {
    width: 145px !important;
    margin: auto;
    margin-top: 30px;
    object-fit: contain;
}

#profilePage .card {
    color: white;
    width: 100% !important;
}

#profilePage .uploadBtn {
    max-width: 100%;
}

#profilePage .uploadBtn:hover {
    color: white !important;
}

#profilePage .card-text {
    font-size: 11px;
}

#profilePage .card-menu {
    position: absolute;
    top: -1px;
    left: -39px;
}

#profilePage .card-menu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#profilePage .card-menu ul li {
    padding: 12px;
    margin: 0px;
    cursor: pointer;
    background: #212529;
    height: 39px;
    width: 40px;
    border-bottom: 1px dashed #efecec;
}

#profilePage .card-menu ul li a {
    color: white !important;
}

#profilePage .card-menu .active {
    background: #ffc107 !important;
}

#profilePage .card-menu ul li:first-child:hover,
#profilePage .card-menu ul li:first-child span {
    background: #ffc107 !important;
}

#profilePage .card-menu ul li span {
    font-size: 14px;
    position: absolute;
    display: none;
    width: 180px;
    margin-top: -36px;
    background: #e10d00;
    padding: 9px;
    z-index: 9999;
    text-align: left;
    left: 40px;
    border-left: 1px dashed #f8f9fa;
    font-weight: 600;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

#profilePage .card-menu ul li:hover {
    background: #e10d00;
}

#profilePage .card-menu ul li i {
    color: white;
    position: relative;
    top: -4px;
    font-size: 19px;
}

#profilePage .nav-tabs .nav-link {
    margin-bottom: -1 px;
    background: 0 0;
    border: 1 px solid transparent;
    border-top-left-radius: 0.25 rem;
    color: #212529;
    border-top-right-radius: 0.25 rem;
}

#profilePage .nav-tabs {
    border-bottom: 1px solid #ca343b;
}

#profilePage .nav-tabs .nav-item.show .nav-link,
#profilePage .nav-tabs .nav-link.active,
#profilePage .nav-tabs .nav-link:hover {
    color: #fff;
    background-color: #e10d00;
    border-color: #e10d00 #e10d00 #fff;
    border-bottom: 2 px solid #f8bc07;
}

#profilePage .iti {
    width: 100% !important;
}

#profilePage .profileTitle {
    width: 98%;
    margin-left: 11px;
    border-radius: 5px;
    font-size: 28px;
}

#profilePage #withdrawTable_filter,
#profilePage #depositTable_filter {
    margin-bottom: 10px;
}

#profilePage #myTabContent {
    overflow-x: auto;
    padding: 5px !important;

}

#profilePage #contact .row {
    margin-left: 0px;
    margin-right: 0px;
}

#profilePage #contact .row .col-6 {
    padding-left: 0px;
}

#profilePage #contact .requestCode .col-6:first-child {
    padding-left: 0px;

}

#profilePage #contact .requestCode .col-6:nth-child(2) {
    padding-right: 0px;
}

/* Profile Page */

/* Login & Register */

.loginSocial {
    display: flex;
    width: 113px;
    margin: auto;
}

.loginSocial .social-icon:first-child {
    margin-right: 10px;
}

.social-icon {
    background: blue;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    padding: 9px;
    text-align: center;
    border-radius: 50%;
    margin: auto;
    cursor: pointer;
}

.social-icon i {
    color: white !important;
}

.social-icon:hover {
    background: #ffc107 !important;
    color: white !important;
}

#loginForm {
    max-width: 450px;
    margin: auto;
}

#loginForm .form-check {
    padding-left: 0px;
}

#loginForm .pr-0important {
    padding-right: 0px !important;
}

#loginForm .form-check-label {
    font-size: 14px;
    cursor: pointer;
}

#loginForm .forgetYourPassword {
    color: black;
    font-size: 14px;
}

#loginForm .loginSubmit {
    width: 100%;
    border-radius: 50px;
}

#loginForm .signUp {
    font-size: 15px;
    font-family: 800;
}

#loginForm .signUp a {
    color: #00b574;
    font-weight: bold;
}

#loginForm .iti {
    width: 100%;
}

#loginForm .toggle-password {
    float: right;
    cursor: pointer;
    margin-right: 10px;
    margin-top: -25px;
    color: #212529;
}

#loginForm .iti__selected-dial-code {
    font-size: 13px;
}

#loginForm .currency {
    font-size: 15px;
    padding: 9px;
    color: #212529;
}

/* Login & Register */

/* Game */
#playOnMoney {
    background-color: #e10d00;
    color: white;
}

#playOnMoney:hover {
    background-color: white;
    color: #e10d00;
}
.gameTitle{
    font-size: 23px;
}
.gameSubTitle{
    font-size: 20px;
}

/* End Game */

/* Game Group */

#gameGroupContainer .card-body {
    padding: 0px !important;
}

#gameGroupContainer .card-title {
    margin-bottom: 0px !important;
    font-weight: 700;
    font-size: 16px;
    padding: 10px;
}

#gameGroupContainer .card:hover {
    color: white;
    cursor: pointer;
}

#gameGroupContainer #showButton {
    background: rgb(255 255 255 / 85%);
    width: 100%;
    height: 100%;
    position: absolute;
}

#gameGroupContainer #showButton:hover {
    transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.3s;

}

#gameGroupContainer #showButton #buttons {
    position: relative;
    margin: 6px;
    top: calc(50% + -34px);
}

#gameGroupContainer .playBtn {
    width: 100%;
    border: 1px solid #e10d00;
    color: #e10d00;
    border-radius: 21px;
    float: right;
    padding: 5px 0px 5px 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    font-weight: 700;
}

#gameGroupContainer .playBtn:hover {
    background-color: #e10d00;
    color: white !important;
}

#gameGroupContainer .demoBtn {
    width: 100%;
    border: 1px solid #e10d00;
    background-color: #e10d00;
    color: white;
    border-radius: 21px;
    float: right;
    padding: 5px 0px 5px 0px;
    margin-right: 0px;
    font-weight: 700;

}

#gameGroupContainer .demoBtn:hover {
    background-color: white;
    color: #e10d00;
}

#gameGroupContainer .card {
    position: ralative;
    overflow: hidden;
    height: 100%;
}

#gameGroupContainer .card-overlay {
    padding: 20px;
    position: absolute;
    background: rgba(0, 0, 0, .5);
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 350ms cubic-bezier(0, 0, 0.2, 1);
    display: flex;
    align-items: center;
    background: rgb(255 255 255 / 85%)
}

#gameGroupContainer .card:hover .card-overlay {
    top: 0;
}

#gameGroupContainer .card-overlay.left {
    left: -100%;
    top: 0;
}

#gameGroupContainer .card:hover .card-overlay.left {
    left: 0;
}

#gameGroupContainer .card .card-overlay-inner {
    width: 100% !important;
}

#gameGroupContainer .card-overlay.right {
    left: 100%;
    top: 0;
}

#gameGroupContainer .card:hover .card-overlay.right {
    left: 0;
}

#gameGroupContainer .card-overlay.top {
    left: 0;
    top: -100%;
}

#gameGroupContainer .card:hover .card-overlay.top {
    top: 0;
}


/* End Game Group */


/* All Game */

#selectGameProvider {
    margin-top: -30px !important;
    background: #161616 !important;
}

#selectGameProvider #gameProvider {
    max-width: 100%;
    margin: auto !important;
    border: 1px solid red !important;
    padding: 10px !important;
    color: white !important;
    background: #161616 !important;
}

.content {

    display: none;
}


#loadMore:hover {
    color: #e10d00;
    border: 1px solid #e10d00;
    text-decoration: none;
    background: #161616;
}

.noContent {
    color: #fff !important;
    background-color: #000 !important;
    pointer-events: none;
}


/* End All Game */

/* Footer */

.footer {
    margin-top: 50px !important;
    background-color: #161616;
}

.footer .footermenu {
    margin-left: 50px;
    margin-right: 50px;
}

.footer .col {
    margin-top: 25px;
    color: #fff;
}

.footer h4 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 700;
}

.footer p {
    margin-bottom: 4px;
    font-size: 15px;
}

.footer .social-icon {
    background: blue;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    padding: 9px;
    float: left;
    text-align: center;
}

.footer .social-icon:hover {
    background: #ffc107 !important;
    color: white !important;
}

.footer .brands {
    margin-top: 50px;
    margin-left: 40px;
    margin-right: 40px;
}

.footer .brands div {
    margin: auto;
    text-align: center;
}

.footer .brands img {
    padding-bottom: 50px;
    filter: grayscale(100%);
    width: 120px;
    height: auto;
}

.footer .brands img:hover {
    padding-bottom: 50px;
    filter: grayscale(0%);
}

.footer .brands .copyright {
    font-size: 14px;
    margin-bottom: 25px;
}

/* Footer */

/* Mobile */

@media only screen and (max-width: 1200px) {
    .mobile-hidden {
        display: none;
    }

    .mainlogo {
        display: none;
    }

    header .mobile-visible {
        display: block;
    }

    header .nav-item {
        text-align: center;
    }

    header .signinBtn {
        border-radius: 39px;
        padding: 0px;
        font-size: 18px;
        font-weight: 600;
        margin: auto;
        width: 100%;
        margin: 10px;
        padding: 8px;
    }

    header .registrationBtn {
        border-radius: 39px;
        padding: 0px;
        font-size: 18px;
        font-weight: 600;
        margin: auto;
        width: 100%;
        margin: 10px;
        padding: 8px;
    }

    /* SEARCH */
    .mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input {
        width: 90%;
        background-color: transparent;
        -webkit-box-shadow: 0 3px 0 0 rgb(255 255 255 / 10%);
        -moz-box-shadow: 0 3px 0 0 rgba(255, 255, 255, .1);
        box-shadow: 0 3px 0 0 rgb(255 255 255 / 10%);
        border: 0;
        text-align: center;
        font-size: 35px;
        padding: 20px;
        color: #f00;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        transition: all .3s ease-out;
    }

    .mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform .fullscreen-search-icon {
        font-size: 42px;
        position: relative;
        right: 0px;
        left: 0px;
        width: 100%;
        top: 30px;
        color: #f00 !important;
        color: rgba(255, 255, 255, .2);
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        -ms-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
        transition: all .2s ease-out;
    }

    .mk-fullscreen-search-overlay .mk-fullscreen-close {
        position: absolute;
        right: 30px;
        top: 10px;
        z-index: 9999999;
        font-size: 56px;
        -webkit-transition: transform ease-out .2s;
        -moz-transition: transform ease-out .2s;
        -ms-transition: transform ease-out .2s;
        -o-transition: transform ease-out .2s;
        transition: transform ease-out .2s;
        transform: rotate(0deg);
    }

    #mk-fullscreen-search-input::-webkit-input-placeholder {
        /* Edge */
        font-size: 18px !important;
    }

    #mk-fullscreen-search-input::placeholder {
        /* Internet Explorer 10-11 */
        font-size: 18px !important;
    }

    #mk-fullscreen-search-input::placeholder {
        font-size: 18px !important;
        font: 20px/3 sans-serif;

    }


    header .language-dropdown {
        display: inline-block;
        margin: 13px 0px 0px 10px;
    }


    /* SEARCH END*/
    /*CENTER MENU*/
    #centerMenu {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    #centerMenu ul {
        margin: 0px;
        padding: 0px;
    }

    #centerMenu ul li {
        display: inline-block;
        margin-right: 0px;
        width: 50%;
        text-align: left;
        float: left;
    }

    /*CENTER MENU*/
    .homePageGame .owl-dots {
        position: absolute;
        top: -40px;
        left: 116px;
    }

    .homePageGame h2 {
        color: #393939;
        font-size: 36px;
        display: inline-block;
        width: auto;
        margin: 0 20px 0 10px;
        font-size: 28px;
        font-weight: 300;
    }

    .homePageGame .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span {
        display: inline-block;
        width: 10px;
        height: 21px;
        margin: 0 5px;
        background-color: #e10d00;
        border-radius: 20px;
        cursor: pointer;
    }

    .homePageGame .owl-dots .owl-dot span {
        display: inline-block;
        width: 10px;
        height: 21px;
        margin: 0 5px;
        background-color: rgba(35, 35, 35, 0.2);
        border-radius: 20px;
    }

    .homePageGame #homePageGameRow {
        margin-right: 5px;
        margin-left: 5px;
    }

    .homePageGame .multi-game .feature-card-deatails {
        position: absolute;
        bottom: -111% !important;
        left: 0;
        width: 100%;
        padding: 36px;
        background: rgb(255 255 255 / 89%);
        transition: 0.3s ease-in-out;
        font-size: 15px;
        color: #888;
    }

    .homePageGame .feature-card-deatails .playBtn {
        width: 100%;
        border: 1px solid #e10d00;
        color: #e10d00;
        border-radius: 21px;
        float: right;
        padding: 5px 0px 5px 0px;
        margin-right: 0px;
        margin-bottom: 5px;
    }

    .homePageGame .feature-card-deatails .demoBtn {
        width: 100%;
        border: 1px solid #e10d00;
        color: white;
        border-radius: 21px;
        float: right;
        padding: 5px 0px 5px 0px;
        margin-right: 0px;
    }

    .homePageWinners .feature-card {
        height: auto;
    }

    .homePageWinners .card {
        border: 0px;
        padding: 10px !important;
        text-align: center;
    }

    .footer .brands .col-md-2 {
        width: 50%;
    }

    .homePageGame .feature-card {
        /* margin-bottom: 30px; */
    }

    /*CENTER MENU END*/

    /* HOMEPAGE NEWS */

    .homepageNews img {
        object-fit: cover !important;
    }

    .homepageNews .news-title {
        background: black;
        color: white;
        padding: 5px;
    }

    /* HOMEPAGE NEWS END */

    /* PROFILE */
    #profilePage .card {
        margin: auto;
        width: 100% !important;
    }

    #profilePage .card-menu {
        position: relative;
        top: 2px;
        left: unset;
    }

    #profilePage .card-menu ul {
        display: inline-table;
    }

    #profilePage .card-menu ul li i {
        color: white;
        font-size: 23px;
    }

    #profilePage .card-menu ul li {
        display: inline-block;
        width: 20%;
        border-bottom: 0px;
    }

    #profilePage .card-menu ul li:first-child {
        display: none;
    }

    #profilePage .card-menu ul li span {
        display: none !important;
    }

    #profilePage .profileTitle {
        width: 94%;
    }

    #profilePage #myTab {
        margin-top: 10px;
    }

    #profilePage #myTab .nav-link {
        padding: 0.5rem 12.5px;
    }

    /* PROFILE */
}

/* Mobile */

.error-container {
    text-align: center;
    font-size: 106px;
    font-weight: 800;
    margin: 70px 15px;
}

.error-container>span {
    display: inline-block;
    position: relative;
}

.error-container>span.four {
    width: 136px;
    height: 43px;
    border-radius: 999px;
    background:
        linear-gradient(140deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.07) 43%, transparent 44%, transparent 100%),
        linear-gradient(105deg, transparent 0%, transparent 40%, rgba(0, 0, 0, 0.06) 41%, rgba(0, 0, 0, 0.07) 76%, transparent 77%, transparent 100%),
        linear-gradient(to right, #d89ca4, #e27b7e);
}

.error-container>span.four:before,
.error-container>span.four:after {
    content: '';
    display: block;
    position: absolute;
    border-radius: 999px;
}

.error-container>span.four:before {
    width: 43px;
    height: 156px;
    left: 60px;
    bottom: -43px;
    background:
        linear-gradient(128deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.07) 40%, transparent 41%, transparent 100%),
        linear-gradient(116deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.07) 50%, transparent 51%, transparent 100%),
        linear-gradient(to top, #99749D, #B895AB, #CC9AA6, #D7969E, #E0787F);
}

.error-container>span.four:after {
    width: 137px;
    height: 43px;
    transform: rotate(-49.5deg);
    left: -18px;
    bottom: 36px;
    background: linear-gradient(to right, #99749D, #B895AB, #CC9AA6, #D7969E, #E0787F);
}

.error-container>span.zero {
    vertical-align: text-top;
    width: 156px;
    height: 156px;
    border-radius: 999px;
    background: linear-gradient(-45deg, transparent 0%, rgba(0, 0, 0, 0.06) 50%, transparent 51%, transparent 100%),
        linear-gradient(to top right, #99749D, #99749D, #B895AB, #CC9AA6, #D7969E, #ED8687, #ED8687);
    overflow: hidden;
    animation: bgshadow 5s infinite;
}

.error-container>span.zero:before {
    content: '';
    display: block;
    position: absolute;
    transform: rotate(45deg);
    width: 90px;
    height: 90px;
    background-color: transparent;
    left: 0px;
    bottom: 0px;
    background:
        linear-gradient(95deg, transparent 0%, transparent 8%, rgba(0, 0, 0, 0.07) 9%, transparent 50%, transparent 100%),
        linear-gradient(85deg, transparent 0%, transparent 19%, rgba(0, 0, 0, 0.05) 20%, rgba(0, 0, 0, 0.07) 91%, transparent 92%, transparent 100%);
}

.error-container>span.zero:after {
    content: '';
    display: block;
    position: absolute;
    border-radius: 999px;
    width: 70px;
    height: 70px;
    left: 43px;
    bottom: 43px;
    background: #FDFAF5;
    box-shadow: -2px 2px 2px 0px rgba(0, 0, 0, 0.1);
}

.screen-reader-text {
    position: absolute;
    top: -9999em;
    left: -9999em;
}

@keyframes bgshadow {
    0% {
        box-shadow: inset -160px 160px 0px 5px rgba(0, 0, 0, 0.4);
    }

    45% {
        box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    }

    55% {
        box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    }

    100% {
        box-shadow: inset 160px -160px 0px 5px rgba(0, 0, 0, 0.4);
    }
}


.zoom-area {
    max-width: 490px;
    margin: 30px auto 30px;
    font-size: 19px;
    text-align: center;
}

.link-container {
    text-align: center;
}

a.more-link {
    text-transform: uppercase;
    font-size: 13px;
    background-color: #161616;
    padding: 10px 15px;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    line-height: 1.5;
    text-decoration: none;
    margin-top: 50px;
    letter-spacing: 1px;
}